[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetShowAccelChar

Sets the value for the ShowAccelChar property.

## Declaration

Source position: stdctrls.pp line 1591

`protected procedure TCustomLabel.SetShowAccelChar(`
`Value: Boolean`
`);`

## Arguments

`Value` |  | New value for the ShowAccelChar property.

## See also

TCustomLabel.ShowAccelChar |  | Underlines the character in the label that acts as the accelerator or short cut key.